#Wed Apr 16 12:46:39 PDT 2025
com.example.assignment7drawableexamples.app-main-5\:/drawable-v24/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/drawable-v24/ic_launcher_foreground.xml
com.example.assignment7drawableexamples.app-main-5\:/drawable/animation.xml=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/drawable/animation.xml
com.example.assignment7drawableexamples.app-main-5\:/drawable/example1.png=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/drawable/example1.png
com.example.assignment7drawableexamples.app-main-5\:/drawable/example2.png=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/drawable/example2.png
com.example.assignment7drawableexamples.app-main-5\:/drawable/example3.png=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/drawable/example3.png
com.example.assignment7drawableexamples.app-main-5\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/drawable/ic_launcher_background.xml
com.example.assignment7drawableexamples.app-main-5\:/drawable/shape.xml=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/drawable/shape.xml
com.example.assignment7drawableexamples.app-main-5\:/drawable/state.xml=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/drawable/state.xml
com.example.assignment7drawableexamples.app-main-5\:/drawable/transition.xml=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/drawable/transition.xml
com.example.assignment7drawableexamples.app-main-5\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/layout/activity_main.xml
com.example.assignment7drawableexamples.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/mipmap-anydpi-v26/ic_launcher.xml
com.example.assignment7drawableexamples.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/mipmap-anydpi-v26/ic_launcher_round.xml
com.example.assignment7drawableexamples.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher.webp
com.example.assignment7drawableexamples.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.assignment7drawableexamples.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/mipmap-mdpi-v4/ic_launcher.webp
com.example.assignment7drawableexamples.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.assignment7drawableexamples.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/mipmap-xhdpi-v4/ic_launcher.webp
com.example.assignment7drawableexamples.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.assignment7drawableexamples.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.assignment7drawableexamples.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.assignment7drawableexamples.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.assignment7drawableexamples.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.assignment7drawableexamples.app-main-5\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/xml/backup_rules.xml
com.example.assignment7drawableexamples.app-main-5\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/Assignment7DrawableExamples/app/build/intermediates/packaged_res/debug/xml/data_extraction_rules.xml
